## node-immediate 3.2.3%2Bdfsg

=== debian/changelog ===
node-immediate (3.2.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #873963)

 -- Kartik Kulkarni <kartik.koolks@gmail.com>  Sat, 02 Sep 2017 12:42:28 +0000
