## node-immediate 3.2.3+dfsg

=== debian/control ===
Source: node-immediate
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
Standards-Version: 4.0.0
Homepage: https://github.com/calvinmetcalf/immediate
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-immediate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-immediate.git

Package: node-immediate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Immediate is a cross browser microtask library
 immediate is a microtask library decended from
 NobleJS's setImmediate package and includes ideas
 from Cujo's When and RSVP package.
 .
 immediate takes tricks from setImmedate and RSVP
 and combines them with the schedualer inspired by whens.
 .
 tricks are tasks mentioned from setImmediate package
 which are run as necessary.
 .
 Node.js is an event-based server-side JavaScript engine.
