=== debian/tests/control ===
Tests: require
Depends: node-immediate

Test-Command: node test/tests.js 
Depends: @, node-tape
