=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
https://github.com/calvinmetcalf/immediate/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
